{
  "extensionName": {
    "message": "XNote++",
    "description": "Name of the extension."
  },

  "extensionDescription": {
    "message": "Add Post-It to your mails.",
    "description": "Description of the extension."
  },
  
  "preferences": { "message": "Préférences"},
  "btn.browse": {"message": "Parcourir…"},
  "btn.save" : {"message": "Sauvegarder"},
  "btn.help" : {"message": "Info/Help"},
   "Window.defaults": {"message": "Taille par défaut d'une nouvelle note"},
  "Width": {"message": "Largeur"},
  "Height": {"message": "Hauteur"},
  "Window.defPosition" : {"message": "Position par défaut d'une nouvelle note"},
  "Window.horPos" : {"message": "Horizontal"},
  "Window.vertPos" : {"message": "Vertikal"},
  "storage.path": {"message": "Chemin de stockage des notes"},
  "Message.tag": {"message": "Étiquette de message"},
  "Name": {"message": "Nom"},
  "Color": {"message": "Couleur"},
  "use.tag": {"message": "Utiliser l'étiquette de message ?"},
  "Behavior": {"message": "Comportement"},
  "show.on.select": {"message": "Afficher la note du message sélectionné"},
  "show.first.x.chars.in.col": {"message": "Montrer les n premiers caractères de la note dans la colonne XNote"},
  "Select.storage.dir": {"message": "Veuillez sélectionner le dossier d'enregistrement des notes."},
  "show.in.messageDisplay": {"message": "Show XNote summary in message display"},
  "show.full.in.messageDisplay": {"message": "Show full XNote in message display"},
  "show.show.column": {"message": "Show XNote column"}
  
}